.text12 {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text14b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.text16b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.nav12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-style: normal;
	text-decoration: none;
}
.nav12:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-style: normal;
	text-decoration: none;
}
.nav12b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.nav12b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.nav14b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.nav14b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.nav16b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.nav16b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
